/*

	global_lists.css
	------------------------
	vsichki spisaci, koito triabva da se pokazvat nasam natam e dobre da gi ima na edno miasto.

	ako se editva neshto niakade triabva da se remontira i tuk

*/


.item_friend {
	float:left;
	width:240px;
	margin-right:10px;
	margin-bottom:10px;
}
.item_friend .avatar {
	float:left;
	margin-right:10px;
}
.item_friend .username {
	display:block;
	font-size:18px;
	padding-bottom:5px;
}
.item_friend .topfr {
	border:1px solid #999;
}
.item_friend .topfr:hover {
	border:1px solid #ff5500;
}
.item_friend .btn {
	display:block;
	float:left;
	background-image:url('/imgs/friends_controls_a.gif');
	background-repeat:no-repeat;
	background-position:top right;
	margin-right:3px;
}
.item_friend .btn b {
	display:block;
	padding:3px 6px 4px 6px;
	font-weight:normal;
	color:#777;
	font-size:11px;
	background-image:url('/imgs/friends_controls_a_b.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
.item_friend .btn:hover b {
	color:#000;
}
/************************/




.item_video {
	float:left;
	width:134px;
	margin-right:10px;
	height:190px;
}
.item_video a.item_video_thumb {
	width:134px;
}
.item_video a.item_video_thumb img {
	border:1px solid #b8b8b8;
	padding:6px;
	background-color:white;
	margin:0px;
}
.item_video a.item_video_thumb b{
	padding:5px;
	display:block;
	color:#4c4c4c;
	background-image:url('/imgs/item_video_backgr.gif');
	background-repeat:repeat-x;
}
.item_video a.item_video_thumb:hover img {
	border:1px solid #fb3d00;
}
.item_video a.item_video_thumb:hover b{
	background-image:url('/imgs/item_video_backgr_hvr.gif');
	color:#fb3d00;
}

.item_video_whitebackr a.item_video_thumb b{
	background-image:url('/imgs/item_video_whitebackgr.gif');
}
.item_video_whitebackr a.item_video_thumb:hover b{
	background-image:url('/imgs/item_video_whitebackgr_hvr.gif');
}



.item_video div.item_video_meta {
	padding-left:5px;
}
.item_video div.item_video_meta img {
	float:left;
	padding-top:2px;
}
.item_video div.item_video_meta b {
	display:block;
	float:left;
	font-size:11px;
	color:#828282;
	padding-left:3px;
	font-weight:normal;
}
.item_video div.item_video_meta a.item_video_user {
	display:block;
	clear:both;
	background-image:url('/imgs/icon_user.gif');
	background-repeat:no-repeat;
	background-position:0px 5px;
	_background-position:0px 8px;
	color:#828282;
	padding-top:4px;
	padding-left:16px;
	padding-bottom:6px;
}
.item_video div.item_video_meta a.item_video_user:hover {
	color:#000;
}

.item_video .item_my_btns {
	margin-left:5px;
	padding-top:4px;
}



/********/

/**************/
.item_album {
	float:left;
	width:134px;
	margin-right:10px;
	height:170px;
}
.item_album a.item_album_thumb {
	width:134px;
}
.item_album a.item_album_thumb img {
	border:1px solid #b8b8b8;
	padding:6px;
	background-color:white;
	margin:0px;
}
.item_album a.item_album_thumb b{
	padding:5px;
	padding-bottom:3px;
	display:block;
	color:#4c4c4c;
	background-image:url('/imgs/item_video_backgr.gif');
	background-repeat:repeat-x;
}
.item_album a.item_album_thumb:hover img {
	border:1px solid #fb3d00;
}
.item_album a.item_album_thumb:hover b{
	background-image:url('/imgs/item_video_backgr_hvr.gif');
	color:#fb3d00;
}

.item_album_whitebackr a.item_album_thumb b{
	background-image:url('/imgs/item_video_whitebackgr.gif');
}
.item_album_whitebackr a.item_album_thumb:hover b{
	background-image:url('/imgs/item_video_whitebackgr_hvr.gif');
}


.item_album_whitebackr a.item_album_thumb b{
	background-image:url('/imgs/item_video_whitebackgr.gif');
}
.item_album_whitebackr a.item_album_thumb:hover b{
	background-image:url('/imgs/item_video_whitebackgr_hvr.gif');
}

.item_album a.item_album_user {
	display:block;
	clear:both;
	background-image:url('/imgs/icon_user.gif');
	background-repeat:no-repeat;
	background-position:0px 5px;
	_background-position:0px 8px;
	color:#828282;
	padding-top:4px;
	padding-left:16px;
	padding-bottom:6px;
	margin-left:6px;
}
.item_album a.item_album_user:hover {
	color:#000;
}

.item_album .item_my_btns {
	margin-left:5px;
	padding-top:4px;
}


/**********************/




.item_pic {
	float:left;
	width:174px;
	margin-right:10px;
	height:170px;
}
.item_pic.item_pic_my {
	height:180px;
}
.item_pic.item_pic_my .item_my_btns {
	margin-left:5px;
	margin-top:2px;
}
.item_pic a.item_pic_thumb {
	width:134px;
}
.item_pic a.item_pic_thumb img {
	border:1px solid #b8b8b8;
	padding:6px;
	background-color:white;
	margin:0px;
	width:160px;
	height:120px;
}
.item_pic a.item_pic_thumb b{
	padding:5px;
	padding-bottom:3px;
	display:block;
	color:#4c4c4c;
	background-image:url('/imgs/item_video_whitebackgr.gif');
	background-repeat:repeat-x;
	font-weight:normal;
	font-size:11px;
}
.item_pic a.item_pic_thumb:hover img {
	border:1px solid #fb3d00;
}
.item_pic a.item_pic_thumb:hover b{
	background-image:url('/imgs/item_video_whitebackgr_hvr.gif');
	color:#fb3d00;
}
.item_pic_greybox {
	height:155px;
}
.item_pic_greybox a.item_pic_thumb b {
	background-image:url('/imgs/item_video_backgr.gif');
	background-repeat:repeat-x;
}
.item_pic_greybox a.item_pic_thumb:hover b {
	background-image:url('/imgs/item_video_backgr_hvr.gif');
	background-repeat:repeat-x;
}


/*******************************************/

/**********************/

.blog_loop{
	margin-bottom:10px;
}
.blog_loop h2, .blog_loop h2 a {
	margin:0px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	color:#ff5500;
	padding-bottom:5px;
}
.blog_loop h2 a:hover {
	color:#ff8800;
}
.blog_loop .postbody{
	line-height:1.4;
}
.blog_loop .postmeta {
	background-color: #e8e8e8;
	background-image:url('/imgs/blog_postmeta.gif');
	color:#777;
	padding:8px;
	margin-bottom:5px;
}
.blog_loop .postmeta a {
	color:#333;
}
.blog_loop .post_continue {
	background-color: #e8e8e8;
	background-image:url('/imgs/blog_postmetttta.gif');
	color:#777;
	padding:8px;
	margin-top:5px;
}
.blog_loop .post_continue a.viewmore {
	color:#ff5500;
	font-weight:bold;
	float:left;
}
.blog_loop .post_continue a.komentari {
	color:#777;
	float:right;
	background-image:url('/imgs/blog_commentsicon.gif');
	background-repeat:no-repeat;
	padding-left:20px;
}
.blog_loop .post_continue a.editpost {
	color:#777;
	float:right;
	background-image:url('/imgs/icon_edit.gif');
	padding-bottom:3px;
	background-repeat:no-repeat;
	padding-left:23px;
	margin-left:20px;
}
.blog_loop .post_continue a.komentari:hover {
	color:#000;
}


/**********************/

.item_artist {
	display:block;
	font-size:11px;
	color:#555;
	height:92px;
	margin-bottom:10px;
}
.item_artist img {
	width:80px;
	height:80px;
	bordeR:1px solid #ccc;
	padding:5px;
	background-color:white;
	float:left;
	margin-right:10px;
}
.item_artist:hover img {
	bordeR:1px solid #ff5500;
}
.item_artist h2 {
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	color:#ff5500;
	margin-bottom:2px;
}
.item_artist:hover h2 {
	color:#ff8800;
}

/*************************/

/****/

.item_artist_album {
	clear:both;
	color:#444;
	display:block;
	margin-bottom:10px;
	height:60px;
}
.item_artist_album img {
	float:left;
	width:50px;
	height:50px;
	padding:4px;
	border:1px solid #ccc;
	background-color:white;
	float:left;
	margin-right:10px;
}
.item_artist_album b {
	color:#ff5500;
	display:block;
}
.item_artist_album small {
	color:#aaa;
	display:block;
}
.item_artist_album:hover img {
	border:1px solid #ff5500;
}

/************************************/


.item_autoad {
	width:132px;
	float:left;
	height:160px;
}
.item_autoad span {
	display:block;
	border:5px solid #202020;
}
.item_autoad span img {
	border:1px solid black;
}
.item_autoad strong {
	display:block;
	margin-top:1px;
	padding:7px;
	padding-top:5px;
	color:#ff9500;
	background-image:url('/imgs/item_autoad_backgr.gif');
	background-repeat:repeat-x;

}
.item_autoad strong small {
	display:block;
	margin-top:3px;
	font-weight:normal;
	font-size:11px;
	color:#888;
}


.item_autoad:hover span {
	border:5px solid #444;
}
.item_autoad:hover strong {
	color:#ffc600;

}
.item_autoad:hover strong small {
	color:#aaa;
}

.pb_paging .paging {
 margin-top:0px;
}